Bug 1770862 - roca-detect fails to install in Fedora rawhide
Summary: roca-detect fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: roca-detect
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:12 UTC by Miro Hrončok
Modified: 2020-05-20 03:48 UTC (History)
1 user (show)

Fixed In Version: roca-detect-1.2.12-12.fc31 roca-detect-1.2.12-12.fc32 roca-detect-1.2.12-12.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-20 03:15:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:12:40 UTC
roca-detect-1.2.12-10.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3.8dist(pgpdump) needed by roca-detect-1.2.12-10.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:47:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Fedora Update System 2020-05-11 21:45:31 UTC
FEDORA-2020-1b7be0b475 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b7be0b475

Comment 4 Fedora Update System 2020-05-12 05:24:58 UTC
FEDORA-2020-48959a1981 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-48959a1981`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-48959a1981

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-12 06:44:07 UTC
FEDORA-2020-1b7be0b475 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1b7be0b475`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b7be0b475

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-12 07:19:14 UTC
FEDORA-2020-a18aa304c1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a18aa304c1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a18aa304c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-20 03:15:02 UTC
FEDORA-2020-1b7be0b475 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-05-20 03:20:18 UTC
FEDORA-2020-a18aa304c1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-20 03:48:17 UTC
FEDORA-2020-48959a1981 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.